Bug 156615 - Please update sysutils/fusefs-ntfs
Summary: Please update sysutils/fusefs-ntfs
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Julien Laffaye
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-04-24 17:10 UTC by Loïc Bartoletti
Modified: 2011-07-10 17:31 UTC (History)
0 users

See Also:


Attachments
ntfs3g.diff (7.90 KB, patch)
2011-05-11 20:44 UTC, Loïc Bartoletti
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Loïc Bartoletti freebsd_committer 2011-04-24 17:10:10 UTC
Please update the version of ntfs-3g to the newest :
ntfs-3g_ntfsprogs-2011.4.12

Thanks you
Comment 1 Mark Linimon 2011-04-25 00:11:30 UTC
The port is currently unmaintained, so if you are using it, please
consider submitting a PR to update it. Thanks.
Comment 2 Loïc Bartoletti freebsd_committer 2011-05-11 20:44:13 UTC
I've made the patch with help of the Tuxera developer
(http://www.tuxera.com/forum/viewtopic.php?f=5&t=27314&sid=21118459becc49e57ba8fc7293b42bb0) 



You can find the diff files created by "port diff" in the mail.

best regards
Comment 3 Julien Laffaye freebsd_committer 2011-07-01 14:18:13 UTC
Responsible Changed
From-To: freebsd-ports-bugs->jlaffaye

I'll take it.
Comment 4 dfilter service freebsd_committer 2011-07-10 17:29:48 UTC
jlaffaye    2011-07-10 16:29:38 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/fusefs-ntfs Makefile distinfo pkg-plist 
    sysutils/fusefs-ntfs/files extra-patch-ublio 
  Added files:
    sysutils/fusefs-ntfs/files patch-ntfsprogs__Makefile.in 
                               patch-ntfsprogs__ntfsclone.c 
                               patch-ntfsprogs__ntfsresize.c 
                               patch-src__ntfs-3g_common.c 
  Log:
  Update to 2011.4.12
  Do no install files outside PREFIX
  
  PR:             ports/156615 (based on)
  Submitted by:   bartoletti <coder@tuxfamily.org>
  Approved by:    tabthorpe (mentor)
  
  Revision  Changes    Path
  1.41      +8 -5      ports/sysutils/fusefs-ntfs/Makefile
  1.26      +2 -2      ports/sysutils/fusefs-ntfs/distinfo
  1.6       +10 -7     ports/sysutils/fusefs-ntfs/files/extra-patch-ublio
  1.1       +15 -0     ports/sysutils/fusefs-ntfs/files/patch-ntfsprogs__Makefile.in (new)
  1.1       +77 -0     ports/sysutils/fusefs-ntfs/files/patch-ntfsprogs__ntfsclone.c (new)
  1.1       +12 -0     ports/sysutils/fusefs-ntfs/files/patch-ntfsprogs__ntfsresize.c (new)
  1.1       +33 -0     ports/sysutils/fusefs-ntfs/files/patch-src__ntfs-3g_common.c (new)
  1.20      +14 -1     ports/sysutils/fusefs-ntfs/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Julien Laffaye freebsd_committer 2011-07-10 17:31:50 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!